@charset "UTF-8";

body {
	background: #fff url(../_img/bg.jpg) no-repeat center 200px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #333333;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
							Before Globals
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.clear {
	clear: both;
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clearfix:after {
   content: "."; 
   display: block; 
   height: 0; 
   clear: both; 
   visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.strong {
	font-weight: bold;
}
.emphasis {
	font-style: italic;
}
.normal {
	font-weight: normal; 
}
p {
	margin: 0;
	padding: 4px 0 4px 0;
}
form {
	padding: 0px;
	margin: 0px;
}
img {
	border: none;
}
.noPrint {
	display: none;
}
.requiredText {
	color: #cc0000;
}
a {
outline: none;
}
ul.listStandard {
	list-style: none;
	margin: 0;
	padding: 10px 0 5px 10px;
	display: block;
}
ul.listStandard li {
	display: block;
	padding: 0 0 10px 14px;
	background: url(../_img/arrow_list.gif) no-repeat 0 3px;
}
.casl {
	line-height: 14px;
	font-size: 11px;
	padding: 5px 0 0 0;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
						Headers
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

h1 {
	color: #005d88;
	padding: 0;
	margin: 0 0 22px 0;
	font-size: 18px;
}
h2 {
	color: #005d88;
	padding: 0;
	margin: 12px 0 10px 0;
	font-size: 15px;
}
h3 {
	color: #005d88;
	padding: 0;
	margin: 8px 0 6px 0;
	font-size: 13px;
}
h4 {
	color: #005d88;
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 12px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
								Links
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

a {
	color: #00adef;
}
a:hover {
	color: #005d88;
	text-decoration: none;
}
.footerCredits a {
	color: #a3a3a3;
	text-decoration: none;
}
.footerCredits a:hover {
	color: #00adef;
	text-decoration: none;
}
.footerNav a {
	color: #00adef;
	text-decoration: none;
}
.footerNav a:hover {
	color: #005d88;
	text-decoration: none;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
							Page Structure
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.mastWrapper {
	height: 200px;
	width: 940px;
	margin: auto;
	position: relative;
	background: url(../_img/mast_bg.jpg) no-repeat right top;
}
.mastLogo {
	width: 356px;
	height: 156px;
	position: absolute;
	top: 23px;
	left: 35px;
	z-index: 5;
}
.bodyWrapper {
	width: 864px;
	padding: 35px 51px 0 51px;
	margin: auto;
	background: url(../_img/body_bg2.png) repeat-y;
	position: relative;
	font-size: 12px;
	line-height: 17px;
}
.footerWrapper {
	width: 864px;
	height: 115px;
	border-top: 1px solid #00adef;
	margin: 20px 0 0 0;
	clear: both;
	position: relative;
}
.advertCorp {
	width: 160px;
	height: 240px;
	position: absolute;
	top: 20px;
	left: 975px;
	overflow: hidden;
}
.advertGoogle {
	width: 160px;
	height: 600px;
	position: absolute;
	top: 280px;
	left: 975px;
}
.bodyCap {
	width: 966px;
	height: 15px;
	margin: auto;
	background: url(../_img/footer_bg.png) no-repeat;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
						Primary Nav
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

ul.navbar {
	display: block;
	padding: 0px;
	width: 653px;
	height: 27px;
	margin: 0;
	overflow: hidden;
	position: absolute;
	top: 140px;
	left: 288px;
	z-index: 10;
	background: url(../_img/sprites_nav.png);
}
ul.navbar li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	text-indent: -9000px;
}
ul.navbar li a, ul.navbar li a:link, ul.navbar li a:visited {
	display: block;
	height: 27px;
	padding: 0;
	text-decoration: none;
}
ul.navbar li.navbar1 a, ul.navbar li.navbar1 a:link, ul.navbar li.navbar1 a:visited {
	width: 157px;
	background: url(../_img/sprites_nav.png) -31px 0;
	margin: 0 0 0 31px;
}
ul.navbar li.navbar1 a:hover {
	background: url(../_img/sprites_nav.png) -31px -27px;
}
ul.navbar li.navbar1On a, ul.navbar li.navbar1On a:link, ul.navbar li.navbar1On a:visited {
	background: url(../_img/sprites_nav.png) -31px -27px;
}
ul.navbar li.navbar2 a, ul.navbar li.navbar2 a:link, ul.navbar li.navbar2 a:visited {
	width: 76px;
	background: url(../_img/sprites_nav.png) -206px 0;
	margin: 0 0 0 19px;
}
ul.navbar li.navbar2 a:hover {
	background: url(../_img/sprites_nav.png) -206px -27px;
}
ul.navbar li.navbar2On a, ul.navbar li.navbar2On a:link, ul.navbar li.navbar2On a:visited {
	background: url(../_img/sprites_nav.png) -206px -27px;
}
ul.navbar li.navbar3 a, ul.navbar li.navbar3 a:link, ul.navbar li.navbar3 a:visited {
	width: 231px;
	background: url(../_img/sprites_nav.png) -302px 0;
	margin: 0 0 0 20px;
}
ul.navbar li.navbar3 a:hover {
	background: url(../_img/sprites_nav.png) -302px -27px;
}
ul.navbar li.navbar3On a, ul.navbar li.navbar3On a:link, ul.navbar li.navbar3On a:visited {
	background: url(../_img/sprites_nav.png) -302px -27px;
}
ul.navbar li.navbar4 a, ul.navbar li.navbar4 a:link, ul.navbar li.navbar4 a:visited {
	width: 71px;
	background: url(../_img/sprites_nav.png) -552px 0;
	margin: 0 0 0 19px;
}
ul.navbar li.navbar4 a:hover {
	background: url(../_img/sprites_nav.png) -552px -27px;
}
ul.navbar li.navbar4On a, ul.navbar li.navbar4On a:link, ul.navbar li.navbar4On a:visited {
	background: url(../_img/sprites_nav.png) -552px -27px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
					Search Bar and Pages
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/
.search {
	width: 170px;
	height: 27px;
	position: absolute;
	top: 20px;
	right: 0;
}
#keywords {
	width: 126px;
	height: 27px;
	background: url(../_img/sprites_forms.gif)  0 -168px;
	border: 0;
	padding: 0 0 0 8px;
	color: #ffffff;
	font-size: 11px;
	line-height: 27px;
	display: block;
	float: right;
}
#searchBtn {
	width: 28px;
	height: 27px;
	display: block;
	float: right;
}
.resultBlock {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #b9e8fa;
}
.resultExcerpt {
	padding: 4px 0 0 0;
}
.resultDate {
	font-size: 10px;
	font-style: italic;
	padding: 4px 0 0 0;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
							Homepage
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.homeColLeft {
	width: 360px;
	float: left;
	font-size: 12px;
	line-height: 17px;
	padding: 0 0 20px 0;
}
.homeColRight {
	width: 455px;
	float: right;
	padding: 0 0 20px 0;
}
h2.homeSignup {
	width: 347px;
	height: 29px;
	padding: 17px 0 0 13px;
	margin: 20px 0 0 0;
	background: url(../_img/sprites_boxes.gif) 0 -188px;
}
.homePopular h2, .homeLatest h2 {
	width: 201px;
	height: 29px;
	padding: 17px 0 0 19px;
	margin: 20px 0 0 0;
	background: url(../_img/sprites_boxes.gif) 0 -81px;
}
.homeLearning h2 {
	margin: 0;
	padding: 4px 0 0 0;
}
.homeLatest h2 {
	background: url(../_img/sprites_boxes.gif) 0 -127px;
}
form.homeSignup, div.homeSignupThx {
	display: block;
	padding: 10px 13px 0 13px;
	background: #c9e5f0;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	width: 328px;
	font-size: 11px;
}
form.homeSignup input {
	width: 147px;
	height: 16px;
	background: url(../_img/sprites_forms.gif) 0 -146px;
	color: #666666;
	padding: 4px 0 0 8px;
	border: none;
	margin: 0 5px 8px 0;
	font-size: 11px;
}
form.homeSignup label {
	width: 147px;
	display: block;
}
form.homeSignup label.error {
	width: 147px;
	display: block;
	margin: -4px 0 6px 0;
	padding: 0 0 0 18px;
	background: url(../_img/sprites_icons.png) no-repeat -2px -330px;
	color: #a83e0f;
}
form.homeSignup div.left, form.homeSignup div.right {
	width: 160px;
}
form.homeSignup button {
	width: 73px;
	height: 24px;
	background: url(../_img/sprites_forms.gif) -377px -146px;
	text-indent: -9000px;
	border: none;
	cursor: pointer;
	float: left;
	display: block;
}
form.homeSignup button:hover {
	background: url(../_img/sprites_forms.gif) -377px -170px;
}
form.homeSignup a {
	font-size: 11px;
	text-decoration: none;
	padding: 2px 4px 0 0;
	text-align: right;
	display: block;
	width: 80px;
	float: right;
}
div.homeSignup {
	width: 360px;
	height: 15px;
	background: url(../_img/sprites_boxes.gif) 0 -234px;
}
div.homeLearning {
	width: 419px;
	height: 33px;
	padding: 13px 17px 0 19px;
	background: url(../_img/sprites_boxes.gif) 0 0;
}
div.homeLearning a {
	display: block;
	float: right;
	width: 110px;
	height: 20px;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	padding: 5px 18px 0 0;
	background: url(../_img/sprites_icons.png) no-repeat right -77px;
}
ul.homeLearning {
	display: block;
	padding: 10px 19px 0 19px;
	background: #c9e5f0;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	width: 411px;
	font-size: 12px;
	list-style: none;
	margin: 0;
	color: #004b68;
}
ul.homeLearning li {
	display: block;
	padding: 0 0 10px 0;
}
ul.homeLearning li a {
	display: block;
	padding: 0 0 4px 0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.homeLearningFooter {
	width: 455px;
	height: 36px;
	background: url(../_img/sprites_boxes.gif) 0 -45px;
}
div.homeLearningFooter a {
	display: block;
	width: 419px;
	height: 20px;
	font-size: 12px;
	text-decoration: none;
	padding: 10px 0 0 19px;
	background: url(../_img/sprites_icons.png) no-repeat right -73px;
}
.homePopular {
	width: 220px;
	float: left;
}
.homeLatest {
	width: 220px;
	float: right;
}
.homePopular ol, .homeLatest ol {
	display: block;
	padding: 10px 19px 0 19px;
	background: #c9e5f0;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	width: 176px;
	font-size: 11px;
	margin: 0;
}
.homePopular ol li, .homeLatest ol li {
	padding: 0 0 10px 0;
	margin: 0 0 0 19px;
}
.homePopular ol li a, .homeLatest ol li a {
	text-decoration: none;
}
.homePopular div, .homeLatest div {
	width: 220px;
	height: 15px;
	background: url(../_img/sprites_boxes.gif) 0 -173px;
}
.facebook {
	width: 90px;
	height: 20px;
	padding: 0;
	position: absolute;
	right: 51px;
	top: 0;
	text-align: right;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
						Learn/TOC Page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.toc {
	width: 250px;
	float: left;
	padding: 0 0 30px 0;
	margin: 0 50px 0 0;
}
.last {
	margin: 0;
}
.toc h2 {
	width: 231px;
	height: 29px;
	padding: 17px 0 0 19px;
	margin: 0;
	background: url(../_img/sprites_boxes.gif) -220px -81px;
}
.tocPart {
	padding: 0;
	background: #e9f5f9;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	border-bottom: 1px solid #73d2f6;
	width: 244px;
	font-size: 12px;
	margin: 0;
}
.tocPart ul {
	list-style: none;
	padding: 0 4px 10px 4px; 
	margin: 0;
}
.tocPart ul li {
	display: block;
	list-style: none;
	padding: 10px 0 10px 0; 
	margin: 0;
	border-bottom: 1px dotted #73d2f6;
}
.tocPart ul li h4 {
	padding: 5px 0 10px 12px; 
	margin: 0;
	color: #005d88;
	font-size: 14px;
}
.tocPart ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 4px 3px 12px;
	margin: 2px 0 2px 0;
	color: #009bd6;
}
.tocPart ul li a:hover {
	text-decoration: underline;
}
.tocCatSummary {
	margin: -5px 0 0 0;
	padding: 0 0 8px 12px;
	font-size: 11px;
}
.tocArticleSummary {
	margin: -5px 0 0 0;
	padding: 0 0 8px 12px;
	font-size: 10px;
}
.tocFooter {
	width: 250px;
	height: 15px;
	background: url(../_img/sprites_boxes.gif) -220px -162px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
							Article Page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.articleBody {
	width: 575px;
	float: right;
	padding: 0 0 30px 0;
	font-size: 12px;
	line-height: 18px;
	position: relative;
}
.articleBody h1 {
	width: 475px;
}
.articleSidebar {
	width: 250px;
	float: left;
	padding: 0 0 30px 0;
}
.articleNav h3.navTitle, h3.articleSignup, h3.articleAuthor {
	width: 231px;
	height: 29px;
	padding: 17px 0 0 19px;
	margin: 0;
	color: #005d88;
	font-size: 15px;
	line-height: 15px;
	border-top: none;
	background: url(../_img/sprites_boxes.gif) -220px -81px;
}
h3.articleSignup, h3.articleAuthor {
	margin: 20px 0 0 0;
}
.articleNav h3 {
	width: 228px;
	height: 37px;
	padding: 0 0 0 16px;
	margin: 0;
	line-height: 37px;
	border-top: 1px solid #73d2f6;
	color: #00adef;
	font-size: 14px;
	font-weight: bold;
}
.articlePart h3 {
	background: #c9e5f0 url(../_img/sprites_icons.png) no-repeat 215px -153px;
	cursor: pointer;
}
.articlePart h3:hover {
	background: #b6dceb url(../_img/sprites_icons.png) no-repeat 215px -153px;
	cursor: pointer;
}
.articlePart h3.current {
	background: #e9f5f9 url(../_img/sprites_icons.png) no-repeat 215px -241px;
	cursor: default;
}
.articlePart {
	padding: 0;
	background: #e9f5f9;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	width: 244px;
	font-size: 12px;
	margin: 0;
}
.articlePart div {
	display: none;
}
.articlePart ul {
	list-style: none;
	padding: 0 4px 10px 4px; 
	margin: 0;
}
.articlePart ul li {
	display: block;
	list-style: none;
	padding: 10px 0 10px 0; 
	margin: 0;
	border-top: 1px dotted #73d2f6;
}
.articlePart ul li h4 {
	padding: 5px 0 10px 12px; 
	margin: 0;
	color: #005d88;
	font-size: 12px;
}
.articlePart ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 4px 3px 12px;
	margin: 2px 0 2px 0;
	color: #009bd6;
}
.articlePart ul li a.on, .articlePart ul li a:hover.on {
	background: #c9e5f0 url(../_img/sprites_icons.png) no-repeat right -396px;
}
.articlePart ul li a:hover {
	background: #c9e5f0;
}
.articleNavFooter {
	width: 250px;
	height: 36px;
	background: url(../_img/sprites_boxes.gif) -220px -126px;
}
div.articleNavFooter a {
	display: block;
	width: 222px;
	height: 20px;
	font-size: 12px;
	text-decoration: none;
	padding: 10px 0 0 19px;
	background: url(../_img/sprites_icons.png) no-repeat right -73px;
}
h2.articleSignup, h2.articleAuthor {
	margin: 20px 0 0 0;
	height: 29px;
}
form.articleSignup, div.articleSignupThx {
	display: block;
	padding: 10px 8px 0 18px;
	background: #c9e5f0;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	width: 218px;
	font-size: 11px;
}
form.articleSignup input {
	width: 130px;
	height: 16px;
	background: url(../_img/sprites_forms.gif) -158px -146px;
	color: #666666;
	padding: 4px 0 0 8px;
	border: none;
	margin: 0 5px 8px 0;
	font-size: 11px;
}
form.articleSignup label {
	width: 70px;
	display: block;
	float: left;
	clear: left;
}
form.articleSignup label.error {
	width: 130px;
	display: block;
	margin: -4px 0 6px 0;
	padding: 0 0 0 85px;
	background: url(../_img/sprites_icons.png) no-repeat 64px -331px;
	color: #a83e0f;
}
form.articleSignup button {
	width: 73px;
	height: 24px;
	background: url(../_img/sprites_forms.gif) -377px -146px;
	text-indent: -9000px;
	border: none;
	cursor: pointer;
	display: block;
}
form.articleSignup button:hover {
	background: url(../_img/sprites_forms.gif) -377px -170px;
}
div.articleAuthor {
	display: block;
	padding: 10px 8px 0 18px;
	background: #c9e5f0;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	width: 218px;
	font-size: 11px;
}
div.articleSidebarFooter {
	width: 250px;
	height: 15px;
	background: url(../_img/sprites_boxes.gif) -220px -162px;
}
.articlePagination {
	margin: 20px 0 20px 0;
	height: 16px;
}
a.articlePrev, a.articleNext {
	text-decoration: none;
	display: block;
	width: 112px;
}
a.articlePrev {
	float: left;
	background: url(../_img/sprites_icons.png) no-repeat left 0;
	padding: 0 0 0 26px;
	height: 16px;
	line-height: 16px;
}
a.articleNext {
	float: right;
	text-align: right;
	background: url(../_img/sprites_icons.png) no-repeat right -81px;
	padding: 0 26px 0 0;
	height: 16px;
	line-height: 16px;
}
div.articlePrev {
	float: left;
	padding: 0;
	height: 16px;
	line-height: 16px;
	color: #cccccc;
}
div.articleNext {
	float: right;
	text-align: right;
	padding: 0;
	height: 16px;
	line-height: 16px;
	color: #cccccc;
}
.articleComments {
	margin: 8px 0 0 0;
	border-top: 1px solid #73d2f6;
}
.articleComments h3 {
	font-size: 18px;
	margin: 14px 0 18px 0;
}
.commentEntry {
	margin: 14px 0 0 0;
	padding: 0 0 14px 0;
	border-bottom: 1px dotted #73d2f6;
}
.commentDate {
	font-size: 11px;
	font-style: italic;
	padding: 0 0 6px 0;
}
.commentAuthor {
	padding: 0 0 6px 0;
}
.commentBody {
	font-size: 11px;
}
form.commentForm {
	display: block;
	padding: 20px 0 0 0;
}
form.commentForm input, form.commentForm textarea {
	width: 442px;
	height: 18px;
	background: url(../_img/sprites_forms.gif) 0 0;
	color: #666666;
	padding: 4px 0 0 8px;
	border: none;
	margin: 0 5px 8px 0;
	font-size: 11px;
}
form.commentForm textarea {
	height: 114px;
	background: url(../_img/sprites_forms.gif) 0 -26px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	resize: none;
}
form.commentForm #save_info, form.commentForm #notify_me {
	width: auto;
	hieght: auto;
	background: none;
	padding: 0;
	margin: 0 5px 8px 125px;
	float: left;
	clear: left;
}
form.commentForm #captchaInput {
	width: 100px;
	height: 25px;
	background: url(../_img/sprites_forms.gif) no-repeat -190px -165px;
	padding: 7px 0 0 8px;
	margin: 4px 0 0 10px;
	float: left;
}
form.commentForm label {
	width: 120px;
	display: block;
	float: left;
	clear: left;
}
form.commentForm label.checkbox {
	width: 400px;
	display: block;
	clear: none;
}
form.commentForm label.captchaLabel {
	width: 400px;
	display: block;
	clear: both;
	padding: 10px 0 0 125px;
}
form.commentForm label.error {
	width: 140px;
	display: block;
	margin: -4px 0 6px 0;
	padding: 0 0 0 135px;
	background: url(../_img/sprites_icons.png) no-repeat 114px -331px;
	color: #a83e0f;
}
form.commentForm .captchaImage {
	display: block;
	float: left;
	clear: left;
	margin: 5px 14px 0 0;
	padding: 0 0 0 125px;
	width: 140px;
	height: 30px;
}
form.commentForm button {
	width: 73px;
	height: 24px;
	background: url(../_img/sprites_forms.gif) -303px -146px;
	text-indent: -9000px;
	border: none;
	cursor: pointer;
	display: block;
	margin: 5px 0 0 125px;
	clear: left;
}
form.commentForm button:hover {
	background: url(../_img/sprites_forms.gif) -303px -170px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
							About Page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.aboutColLeft {
	width: 590px;
	float: left;
	padding: 0 0 20px 0;
}
.aboutColRight {
	width: 250px;
	float: right;
	padding: 0 0 20px 0;
}
.aboutColRight h2 {
	width: 231px;
	height: 31px;
	padding: 14px 0 0 19px;
	margin: 0;
	background: url(../_img/sprites_boxes.gif) -220px -81px;
}
.aboutColRight div {
	display: block;
	padding: 10px 8px 0 18px;
	background: #c9e5f0;
	border-left: 3px solid #73d2f6;
	border-right: 3px solid #73d2f6;
	width: 218px;
	font-size: 11px;
}
.aboutColRight div.footer {
	width: 250px;
	height: 15px;
	padding: 0;
	background: none;
	border-left: none;
	border-right: none;
	background: url(../_img/sprites_boxes.gif) -220px -162px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
							Cadex Page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/
.cadexProduct {
	margin: 25px 0 0 0;
}
.cadexProduct img {
	display: block;
	width: 200px;
	float: left;
}
.cadexDescription {
	display: block;
	width: 620px;
	float: right;
}
.cadexProduct h4 {
	display: block;
	width: 620px;
	float: right;
	font-size: 14px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
						Buy Page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/
.buyBody {
	width: 594px;
	float: right;
}
.buyImage {
	width: 240px;
	float: left;
	margin: 0 30px 10px 0;
	text-align: center;
	cursor: pointer;
}
a.buyLink {
	background: url(../_img/sprites_icons.png) no-repeat -2px -81px;
	padding: 0 0 8px 25px;
	line-height: 16px;
}
.thankyou {
	color: #1a7c00;
	padding: 10px 10px 10px 60px;
	background: #f1f7ef url(../_img/checkmark.gif) no-repeat 10px 10px;
	border: 1px solid #1a7c00;
}
.bookCover img, .bookBack img {
	padding: 0 0 6px 0;
}
.bookBack {
	display: none;
}
#buyZoomCover, #buyZoomBack {
	background: #d9edf5;
	border: 3px solid #73d2f6;
	width: 600px;
	text-align: center;
	padding: 10px 0 10px 0;
	display: none;
	z-index: 5000;
}
#buyZoomCover .close, #buyZoomBack .close {
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
a.buyAmazon, a.buyAmazonEbook {
	display: block;
	float: left;
	width: 229px;
	height: 81px;
	text-indent: -9000px;
	background: url(../_img/buy_amazon.gif) -244px 0;
	float: left;
	margin: 25px 15px 20px 0;
}
a.buyAmazon:hover {
	background-position: -477px 0;
}
a.buyAmazonEbook {
	background-position: -244px -89px;
}
a.buyAmazonEbook:hover {
	background-position: -477px -89px;
}
.hasCountdown {
	width: 241px;
	height: 51px;
	background: url(../_img/buy_amazon.gif) 0 0;
	padding: 30px 0 0 0;
	margin: 25px 25px 20px 0;
	float: left;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	background-color: #ccc;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
	color: #ffffff;
}
.countdown_section br {
	display: none;
}
.countdown_amount {
	font-size: 20px;
	font-weight: bold;
	color: #005d88;
	display: block;
	height: 20px;
	padding: 0 0 10px 0;
}
.countdown_descr {
	display: block;
	width: 100%;
}


/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
						Contact Page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/
form.contactForm {
	display: block;
	padding: 40px 0 0 0;
}
form.contactForm .left {
	width: 375px;
	float: left;
}
form.contactForm .right {
	width: 450px;
	float: right;
}
form.contactForm input, form.contactForm textarea {
	width: 222px;
	height: 18px;
	background: url(../_img/sprites_forms.gif) 0 -198px;
	color: #666666;
	padding: 4px 0 0 8px;
	border: none;
	margin: 0 0 15px 0;
	font-size: 11px;
}
form.contactForm textarea {
	width: 442px;
	height: 114px;
	background: url(../_img/sprites_forms.gif) 0 -26px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	resize: none;
}
form.contactForm #receiveUpdates {
	width: auto;
	height: auto;
	background: none;
	padding: 0;
	margin: 0 5px 30px 0;
	float: left;
}
form.contactForm .left label {
	width: 140px;
	display: block;
	float: left;
	clear: left;
}
form.contactForm .right label {
	width: 140px;
	display: block;
	padding: 0 0 5px 0;
}
form.contactForm label.checkbox {
	width: 400px;
	display: block;
	clear: none;
}
form.contactForm label.error {
	width: 140px;
	display: block;
	margin: -4px 0 6px 0;
	padding: 0 0 0 155px;
	background: url(../_img/sprites_icons.png) no-repeat 134px -331px;
	color: #a83e0f;
}
form.contactForm button {
	width: 73px;
	height: 24px;
	background: url(../_img/sprites_forms.gif) -303px -146px;
	text-indent: -9000px;
	border: none;
	cursor: pointer;
	display: block;
	margin: 20px 0 0 0;
	clear: left;
}
form.contactForm button:hover {
	background: url(../_img/sprites_forms.gif) -303px -170px;
}
form.contactForm label.captchaLabel {
	width: 300px;
	display: block;
	padding: 10px 0 0 0;
}
form.contactForm .captchaImage {
	display: block;
	float: left;
	clear: left;
	margin: 5px 14px 0 0;
	padding: 0;
	width: 140px;
	height: 30px;
}
form.contactForm #captchaInput {
	width: 100px;
	height: 25px;
	background: url(../_img/sprites_forms.gif) no-repeat -190px -165px;
	padding: 7px 0 0 8px;
	margin: 4px 0 0 10px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
							Footers
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.footerWrapper div, .footerWrapper ul {
	position: absolute;
}
.footerTag {
	color: #0baceb;
	font-size: 12px;
	font-weight: bold;
	top: 30px;
	left: 0;
}
.footerCredits {
	color: #a3a3a3;
	font-size: 10px;
	top: 65px;
	left: 0;
}
.footerLogo {
	width: 140px;
	height: 27px;
	top: 22px;
	right: 80px;
}
.footerSocial {
	width: 68px;
	height: 29px;
	top: 21px;
	right: 0;
}
.footerSocial a.facebook, .footerSocial a.twitter {
	display: block;
	height: 29px;
	width: 29px;
	overflow: hidden;
	background: url(../_img/footer_social.gif);
	text-indent: -9000px;
	position: absolute;
	top: 0;
	right: 39px;
	text-align: left;
}
.footerSocial a.twitter {
	background-position: -31px 0;
	right: 0;
}
.footerNav {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	top: 65px;
	right: 0;
}
.footerNav li {
	display: block;
	float: right;
	width: auto;
	padding: 0 6px 0 6px;
	height: 12px;
	line-height: 12px;
	font-size: 10px;
	border-right: 1px solid #a9a9a9;
}
.footerNav li:first-child {
	border-right: none;
	padding: 0 0 0 6px;
}

.sharingBar {
	margin: 20px 0 10px 0;
	clear: both;
	width: 500px;
}
.addthis_toolbox {
	width: 320px;
	float: left;
	padding: 0 20px 0 0;
}
.g-plusone {
	width: 75px;
	float: left;
}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
				Banner Ads - Aug 2014
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

a.bannerTopHome, a.bannerInteriorHome {
	width: 728px;
	display: block;
	margin: 0 auto 30px auto;
	border: none;
}

